* {
    box-sizing: border-box;
}

.container {
    max-width: 1366px;
    margin: auto;
}

body {
    background: url("../img/background_body.png") no-repeat;
    background-size: cover;
    padding-bottom: 74px;
}

/*-------------- <HEADER> --------------*/
header {
    padding: 18px 0 18px;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    margin-bottom: 53px;
}

header div {
    display: flex;
    color: #FFFFFF;
    justify-content: space-between;

}

.logo {
    text-decoration: none;
    color: #FFFFFF;
    font-family: Ubuntu, sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    transition: 1s;
}

.logo:hover {
    color: #01813F;
    transition-duration: .5s;
}

.icon {
    margin-right: 27px;
}

.icon svg path {
    transition: 1s;
}

.icon svg:hover path {
    transition: .5s;
    fill: #01813F;
}

.line_registered {
    font-family: Ubuntu, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    margin-top: 5px;

}

.line_registered a {
    font-family: Verdana, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
    color: #FFFFFF;
}

.line_registered:before {
    content: " ";
    border-right: 2px solid #FFFFFF;
    margin-right: 27px;

}

.authorization {
    transition: 1s;
}

.authorization:hover {
    transition: .5s;
    color: #01813F;
}

/*-------------- <HEADER> --------------*/

/*-------------- <SECTION> --------------*/

.our_form_section{
    max-width: 444px;
    padding: 31px 0 38px 0;
    background: #FFFFFF;
}
.our_form{
    max-width: 341px;
    margin: auto;
}
.header_form{
    margin-bottom: 15px;
    display: flex;
    justify-content: space-between;

}
.label_input{

}
.color_input{
    display: block;
    max-width: 100%;
    border: none;
    line-height: 40px;
    font-family:  Ubuntu, sans-serif;
    font-weight: 400;
    font-size: 14px;
    padding-left: 30px;
    margin-bottom: 16px;

}


.color_input::placeholder {
    color: #BEBEBE;
}
.color_input:focus{
    color: #000000;
    outline: none;
    background: #FFFFFF;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
}

.sign_up {

    justify-content: flex-start;
    font-family: Ubuntu,sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    z-index: 11;
}
.log_in {
    text-decoration: none;
    color: #3CB878;
    font-family: Ubuntu,sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
}
.log_in:hover{
    text-decoration: underline;
}
.our_button_form {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}
.fa-facebook-f {
    font-size: 25px;
}
.fa-brands{
    font-size: 25px;
}
.fa-google-plus-g{
    font-size: 25px;
}
.facebook {
    border: none;
    border-radius: 5px;
    color: #FFFFFF;
    background-color: #305DB8;
    font-family: Ubuntu, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    padding: 15px 16px;
    transition: 1s;

}
.facebook span {
    position: relative;
    top: -2px;
    left: -1px;
}
.google span {
    position: relative;
    top: -2px;
    left: -1px;
}
.facebook:hover {
    transition: .5s;
    cursor: pointer;
    background-color: #022263;
}
.google:hover {
    transition: .5s;
    cursor: pointer;
    background-color: #AB1F09;
}
.facebook i:after{
    content: " ";
    padding-left: 19px;
    margin-right: 18px;
    border-right: 1px solid #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;


}
.google {
    border: none;
    border-radius: 5px;
    color: #FFFFFF;
    background-color: #DF4A32;
    font-family: Ubuntu, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    padding: 15px 16px;
    text-align: center;
    transition: 1s;

}

.google i:after{
    content: " ";
    padding-left: 19px;
    margin-right: 18px;
    border-right: 1px solid #2B0D09;
    mix-blend-mode: normal;
    opacity: 0.1;

}
.registered {
    margin-top: 31px;
    margin-bottom: 12px;
    display: block;
    text-align: center;
}

.our_form_section:before{
    content: " ";
    position: absolute;
    height: 18px;
    width: 18px;
    background: #01813F;
}

/*----------------- custom mark -----------------*/

.custom-checkbox {
    display: none;

}
.custom-checkbox-label{
    box-sizing: border-box;
}
.checkmark {
     display: inline-block;
     width: 20px;
     height: 20px;
     background-color: #fff;
     border: 1px solid #BEBEBE;
     border-radius: 3px;
     margin-right: 5px;
 }

.custom-checkbox:checked + .checkmark {
    background-color: #fff;

}

.custom-checkbox:checked + .checkmark:after {
    content: '✔';
    width: 24px;
    height: 25px;
    color: #00cc00;
    text-align: center;
}

/*-------------------------------------------*/
.terms_conditions{
    color: #3CB878;
    text-decoration: none;
}
.terms_conditions:hover{
    text-decoration: underline;
}
.create_account {
    cursor: pointer;
    margin-top: 20px;
    max-width: 100%;
    color: #FFFFFF;
    padding: 16px 124px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: none;
    display: block;
    transition: 1s;
}
.create_account:hover {
    transition: .5s;
    background: #01813F;
    border-radius: 4px;
}
/*-------------- </SECTION> --------------*/